footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #545454;
    padding: 80px 0;
}

.footer-wrapper {
    width: 1300px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-left {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.fBtn-wrapper {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.fBtn-wrapper div {
    color: #fff;
    font-size: 15px;
    font-family: 'GmarketSansM';
    cursor: pointer;
}

.fBtn {
    color: #fff;
    font-size: 15px;
    font-family: 'GmarketSansM';
}

.footer-right {
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
    font-family: 'GmarketSansL';
    text-align: right;
}


/*==================================================*/
@media (max-width: 1350px) {
    .footer-wrapper {
        width: 100%;
        flex-direction: column;
        justify-content: center;
        gap: 2rem;
        padding: 0 20px;
    }

    .footer-left {
        flex-direction: column;
        justify-content: center;
    }

    .footer-right {
        text-align: center;
    }
}


@media (max-width: 768px) {
    footer {
        margin-bottom: 54px;
    }
}


@media (max-width: 650px) {
    footer {
        padding: 40px 0;
    }

    .fBtn-wrapper div,
    .fBtn {
        font-size: 12px;
    }

    .footer-right {
        font-size: 12px;
    }
}


@media (max-width: 500px) {
    .logo-f {
        width: 135px;
    }

    .fBtn-wrapper {
        width: 70%;
        justify-content: center;
        flex-wrap: wrap;
    }
}


@media (max-width: 450px) {
    footer {
        margin-bottom: 44px;
    }
}